//Justin Burke
//3/3/23
//sec 3
//lab 6
//reading in poetry

#include <stdio.h>
#include <stdlib.h>
#include <string.h>

int main(){
    char letter[100];
    int counter=0;
    char poem[200][100];
    
    while(fgets(letter, 100, stdin)){
        
        strcpy(poem[counter], letter);
        
        counter=counter+1;
    }
    printf("This poem has %d lines.\n", counter);
    for(int i=0; i<counter; i++){
        printf("%s\n", poem[i]);
    }
printf("\n");
}
